.expertise-list li {
  display: flex;
  align-items: flex-start;
  margin-bottom: 30px;
}
.expertise-list h3 {
  font: 700 16px/19px "Open Sans", sans-serif;
  margin-bottom: 10px;
}
.expertise-list-date {
  width: 160px;
  margin-right: 20px;
}
.expertise-list-date .date {
  color: #667081;
  font-size: 16px;
}/*# sourceMappingURL=expertiseStyle.css.map */